.cookie_notice_box, 
.cookie_notice_box * {
	box-sizing: border-box;
}

.cookie_notice_box {
	display: none;
	width: 414px;
	padding: 16px;
	flex-direction: column;	
	gap: 16px;
	position: fixed;
	bottom: 64px;
	right: 64px;
	z-index: 10;
	border-radius: 8px;
	background: #fff;
	box-shadow: 0 4px 32px 0 rgba(0, 0, 0, .3);	
	border: 1px solid rgba(0, 0, 0, .1);	
}

.portfolio_new .cookie_notice_box {
	z-index: 23;
}

	.cookie_notice_box_close {
		position: absolute;
		top: 16px;
		right: 16px;
		width: 32px;
		height: 32px;
		background: url('../assets/img/close.svg') center no-repeat;
		background-size: contain;
	}

	.cookie_notice_box_text {
		display: flex;
		flex-direction: column;
		gap: 8px;
		margin-right: 24px;
	}
	
		.cookie_notice_box_text p {
			color: #2e3744;			
			font-size: 16px;
			font-style: normal;
			font-weight: 400;
			line-height: 150%;
			letter-spacing: -0.48px;
			margin: 0;
		}
		
			.cookie_notice_box_text p a, 
			#allrecords .cookie_notice_box_text p a {
				color: #2e3744;
				text-decoration-line: underline;
			}
			
			.cookie_notice_box_text p a:hover {				
				text-decoration: none;
			}
	
	.cookie_notice_box_button button {
		/*color: #fcfcfc;*/
		text-align: center;		
		font-size: 16px;
		font-style: normal;
		font-weight: 600;
		line-height: 1;
		text-transform: uppercase;
		border-radius: 4px;
		/*background: #2e3744;*/
		box-shadow: 0 4px 16px 0 rgba(0, 0, 0, .15);
		width: 100%;
		min-height: 60px;

		border: 0.5px solid var(--crimson);
		background: var(--crimson);	
		color: var(--white);
	}
	
	.cookie_notice_box_button button:hover {
		box-shadow: 0 0 10px 1px rgba(29, 29, 29, .4);
	}
	
@media (max-width:991px){
	
	.cookie_notice_box_text p {
		font-size: 15px;
	}
	
	.cookie_notice_box {		
		/* width: 320px;
		padding: 20px;		
		gap: 16px;		 */
		bottom: 32px;
		right: 32px;			
	}
}	

@media (max-width:767px){
	
	.cookie_notice_box_text p {
		font-size: 14px;
		line-height: 130%;
	}		
	
	.cookie_notice_box {		
		width: 290px;
		/* padding: 16px;	 */	
		gap: 10px;		
		bottom: 16px;
		right: 16px;
		/* border-radius: 10px; */	
	}
}